
;;;
; Для включения модуля стерите ; перед названием.
; Если его здесь нет, то просто добавьте его название в новую строку.
; Вписывать _amxx или расширения файла не требуется.
;;;

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; SQL модули должны быть включены вручную  ;;
;; Может использоваться любое количество одновременно.  ;;
;; Используйте amx_sql_type в sql.cfg для назначения стандарта ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;mysql
;sqlite

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; Впишите сторонние модули ниже.              ;;
;; Вписывать _amxx или расширения файла не требуется. ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;



;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;  Эти модули автоматически обнаруживаются и загружаются"   ;;
;;  Не включайте ненужные модули если сервер  ;;
;;  работает не стабильно                       ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

fun
engine
cstrike
csx
fakemeta
;geoip
;sockets
;regex
;nvault
;hamsandwich
csdm
